.head-s-hidden {
    visibility: hidden;
    padding-right: 10px; }

.head-select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font: normal 11px/22px Arial, Sans-Serif;
    color: black;
    /*border: 1px solid #ccc;*/
    float: left;
    width: 238px;
    height: 56px; }

.head-styledSelect {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 15px 0 10px;
    width: 168px;
    height: 54px;
    border-radius: 10px;
    display: table;
    background-image: linear-gradient(#EEE, #DDD);
    border: 1px solid #BBB;
}

.head-styledSelect.head-tax_reduced{
    color: #1b77ba;
    background-color: #d8e9f6;
    border: 1px solid #1b77ba;
    background-image: none;
}

.head-select_text{
    display: table-cell;
    vertical-align: middle;
    line-height: 160%;
    font-size: 110%;
}

.head-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0 0;
    padding: 0 0;
    list-style: none;
    /*border: 1px solid #ccc;*/
    /*background-color: white;*/
    /*-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.head-2);*/
    /*-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.head-2);*/
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.head-2); */
}

.head-options li {
    margin: 0 0;
    padding: 0 10px;
    width: 173px;
    height: 32px;
    border-radius: 5px;
    display: table;
    background-image: linear-gradient(#EEE, #DDD);
    border: 1px solid #CCC;
}

.head-options li:hover {
    background-image: linear-gradient(#DDD, #CCC);
}

.head-options li.head-tax_reduced{
    background-color: #d8e9f6;
    border: 1px solid #1b77ba;
    color: #1b77ba;
    background-image: none;
}

.head-options li.head-tax_reduced:hover{
    background-color: #bfdbdb;
    background-image: none;
}


.head-options li span{
    display: table-cell;
    vertical-align: middle;
}